Bug 520254 - [drm:i915_gem_object_unbind] *ERROR* Attempting to unbind pinned buffer
[drm:i915_gem_object_unbind] *ERROR* Attempting to unbind pinned buffer
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-29 16:04 EDT by Stephen
Modified: 2014-10-13 12:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 10:22:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
sdeasey: needinfo-


Attachments (Terms of Use)
Xorg log (109.52 KB, text/plain)
2009-08-29 16:04 EDT, Stephen
no flags Details

  None (edit)
Description Stephen 2009-08-29 16:04:25 EDT
Created attachment 359166 [details]
Xorg log

Description of problem:

Following message appears in log on boot:

[drm:i915_gem_object_unbind] *ERROR* Attempting to unbind pinned buffer
------------[ cut here ]------------
WARNING: at drivers/gpu/drm/i915/i915_gem_tiling.c:473 i915_gem_set_tiling+0x4a0/0x4f2 [i915]() (Not tainted)
Hardware name: 2511E6U
failed to unbind object for tiling switchModules linked in: sco bridge stp llc bnep ipv6 l2cap bluetooth cpufreq_ondemand acpi_cpufreq dm_multipath uinput thinkpad_acpi hwmon sdhci_pci sdhci iTCO_wdt pcspkr iTCO_vendor_support arc4 firewire_ohci i2c_i801 mmc_core joydev ecb firewire_core yenta_socket rsrc_nonstatic crc_itu_t snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep ath5k snd_pcm nsc_ircc mac80211 snd_timer tg3 snd irda cfg80211 soundcore snd_page_alloc crc_ccitt xts gf128mul aes_i586 aes_generic dm_crypt ata_generic pata_acpi i915 drm i2c_algo_bit i2c_core video output [last unloaded: scsi_wait_scan]
Pid: 1704, comm: Xorg Not tainted 2.6.29.6-217.2.16.fc11.i686.PAE #1
Call Trace:
 [<c0434ec4>] warn_slowpath+0x7c/0xa6
 [<c053c9f2>] ? selinux_capable+0xb4/0xc1
 [<c0712993>] ? printk+0x14/0x19
 [<f83521f2>] ? i915_gem_object_unbind+0x43/0x1f3 [i915]
 [<f81bb4ed>] ? drm_gem_object_reference+0xd/0xf [drm]
 [<f835649a>] i915_gem_set_tiling+0x4a0/0x4f2 [i915]
 [<f81ba6e7>] drm_ioctl+0x202/0x292 [drm]
 [<f8355ffa>] ? i915_gem_set_tiling+0x0/0x4f2 [i915]
 [<c053952b>] ? inode_has_perm+0x60/0x6a
 [<c04b1ab2>] vfs_ioctl+0x5c/0x76
 [<c04b231e>] do_vfs_ioctl+0x476/0x4b0
 [<c053986c>] ? selinux_file_ioctl+0x43/0x46
 [<c04b239e>] sys_ioctl+0x46/0x66
 [<c04093df>] sysenter_do_call+0x12/0x34
---[ end trace ac6a5d117dcb8f6f ]---


Version-Release number of selected component (if applicable):

kernel-PAE-2.6.29.6-217.2.16.fc11.i686


How reproducible:

Just upgraded the kernel, haven't noticed it before. Graphics (scrolling) seem dog-slow.



Additional info:


Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29.6-217.2.16.fc11.i686.PAE (mockbuild@x86-5.fedora.phx.redhat.com) (gcc version 4.4.1 20090725 (Red Hat 4.4.1-2) (GCC) ) #1 SMP Mon Aug 24 17:16:21 EDT 2009
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  NSC Geode by NSC
  Cyrix CyrixInstead
  Centaur CentaurHauls
  Transmeta GenuineTMx86
  Transmeta TransmetaCPU
  UMC UMC UMC UMC
PAT WC disabled due to known CPU erratum.
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
 BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000d2000 - 00000000000d4000 (reserved)
 BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000005f6d0000 (usable)
 BIOS-e820: 000000005f6d0000 - 000000005f6e5000 (ACPI data)
 BIOS-e820: 000000005f6e5000 - 000000005f700000 (ACPI NVS)
 BIOS-e820: 000000005f700000 - 0000000060000000 (reserved)
 BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
 BIOS-e820: 00000000f0008000 - 00000000f000c000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
 BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
 BIOS-e820: 00000000fed20000 - 00000000fed90000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
DMI present.
last_pfn = 0x5f6d0 max_arch_pfn = 0x1000000
original variable MTRRs
reg 0, base: 0GB, range: 1GB, type WB
reg 1, base: 1GB, range: 512MB, type WB
reg 2, base: 1527MB, range: 1MB, type UC
reg 3, base: 1528MB, range: 8MB, type UC
total RAM coverred: 1527M
Found optimal setting for mtrr clean up
 gran_size: 64K 	chunk_size: 16M 	num_reg: 4  	lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 1GB, type WB
reg 1, base: 1GB, range: 512MB, type WB
reg 2, base: 1527MB, range: 1MB, type UC
reg 3, base: 1528MB, range: 8MB, type UC
kernel direct mapping tables up to 377fe000 @ 7000-e000
NX (Execute Disable) protection: active
RAMDISK: 37c5d000 - 37fef9e2
Allocated new RAMDISK: 00a3b000 - 00dcd9e2
Move RAMDISK from 0000000037c5d000 - 0000000037fef9e1 to 00a3b000 - 00dcd9e1
ACPI: RSDP 000F6A90, 0024 (r2 IBM   )
ACPI: XSDT 5F6D6784, 005C (r1 IBM    TP-77        1140  LTP        0)
ACPI: FACP 5F6D6800, 00F4 (r3 IBM    TP-77        1140 IBM         1)
ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 64/32 [20081204]
ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe1Block: 0/32 [20081204]
ACPI Warning (tbfadt-0596): Optional field Gpe1Block has zero address or length: 000000000000102C/0 [20081204]
FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
ACPI: DSDT 5F6D69E7, E376 (r1 IBM    TP-77        1140 MSFT  100000E)
ACPI: FACS 5F6F6000, 0040
ACPI: SSDT 5F6D69B4, 0033 (r1 IBM    TP-77        1140 MSFT  100000E)
ACPI: ECDT 5F6E4D5D, 0052 (r1 IBM    TP-77        1140 IBM         1)
ACPI: TCPA 5F6E4DAF, 0032 (r1 IBM    TP-77        1140 PTL         1)
ACPI: APIC 5F6E4DE1, 005A (r1 IBM    TP-77        1140 IBM         1)
ACPI: MCFG 5F6E4E3B, 003E (r1 IBM    TP-77        1140 IBM         1)
ACPI: BOOT 5F6E4FD8, 0028 (r1 IBM    TP-77        1140  LTP        1)
ACPI: Local APIC address 0xfee00000
638MB HIGHMEM available.
887MB LOWMEM available.
  mapped low ram: 0 - 377fe000
  low ram: 00000000 - 377fe000
  bootmap 0000a000 - 00010f00
(9 early reservations) ==> bootmem [0000000000 - 00377fe000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
  #3 [0000400000 - 0000a30614]    TEXT DATA BSS ==> [0000400000 - 0000a30614]
  #4 [0000a31000 - 0000a3b000]    INIT_PG_TABLE ==> [0000a31000 - 0000a3b000]
  #5 [000009f000 - 0000100000]    BIOS reserved ==> [000009f000 - 0000100000]
  #6 [0000007000 - 000000a000]          PGTABLE ==> [0000007000 - 000000a000]
  #7 [0000a3b000 - 0000dcd9e2]      NEW RAMDISK ==> [0000a3b000 - 0000dcd9e2]
  #8 [000000a000 - 0000011000]          BOOTMAP ==> [000000a000 - 0000011000]
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  Normal   0x00001000 -> 0x000377fe
  HighMem  0x000377fe -> 0x0005f6d0
Movable zone start PFN for each node
early_node_map[2] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x0005f6d0
On node 0 totalpages: 390767
free_area_init_node: node 0, pgdat c08bab80, node_mem_map c1000000
  DMA zone: 32 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 3967 pages, LIFO batch:0
  Normal zone: 1744 pages used for memmap
  Normal zone: 221486 pages, LIFO batch:31
  HighMem zone: 1278 pages used for memmap
  HighMem zone: 162260 pages, LIFO batch:31
Using APIC driver default
ACPI: PM-Timer IO Port: 0x1008
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 1 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000
PM: Registered nosave memory: 00000000000d2000 - 00000000000d4000
PM: Registered nosave memory: 00000000000d4000 - 00000000000dc000
PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
Allocating PCI resources starting at 68000000 (gap: 60000000:80000000)
NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:1 nr_node_ids:1
PERCPU: Allocating 45056 bytes of per cpu data
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 387713
Kernel command line: ro root=/dev/mapper/vg_yo-log_vol_root rhgb quiet usbcore.autosuspend=5
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 16384 bytes)
Extended CMOS year: 2000
Fast TSC calibration using PIT
Detected 1862.067 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
allocated 7817280 bytes of page_cgroup
please try cgroup_disable=memory option if you don't want
Memory: 1531328k/1563456k available (3171k kernel code, 30868k reserved, 1931k data, 436k init, 654152k highmem)
virtual kernel memory layout:
    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
    pkmap   : 0xff800000 - 0xffa00000   (2048 kB)
    vmalloc : 0xf7ffe000 - 0xff7fe000   ( 120 MB)
    lowmem  : 0xc0000000 - 0xf77fe000   ( 887 MB)
      .init : 0xc0902000 - 0xc096f000   ( 436 kB)
      .data : 0xc0718c14 - 0xc08fbb78   (1931 kB)
      .text : 0xc0400000 - 0xc0718c14   (3171 kB)
Checking if this processor honours the WP bit even in supervisor mode...Ok.
SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
Calibrating delay loop (skipped), value calculated using timer frequency.. 3724.13 BogoMIPS (lpj=1862067)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Mount-cache hash table entries: 512
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
Checking 'hlt' instruction... OK.
SMP alternatives: switching to UP code
Freeing SMP alternatives: 14k freed
ACPI: Core revision 20081204
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 18376 entries in 73 pages
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Pentium(R) M processor 1.86GHz stepping 08
Brought up 1 CPUs
Total of 1 processors activated (3724.13 BogoMIPS).
sizeof(vma)=88 bytes
sizeof(page)=32 bytes
sizeof(inode)=340 bytes
sizeof(dentry)=132 bytes
sizeof(ext3inode)=492 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=180 bytes
sizeof(task_struct)=3228 bytes
CPU0 attaching NULL sched-domain.
net_namespace: 1064 bytes
Booting paravirtualized kernel on bare hardware
regulator: core version 0.5
Time: 20:44:38  Date: 08/29/09
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
PCI: MCFG area at e0000000 reserved in E820
PCI: Using MMCONFIG for extended config space
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: EC description table is found, configuring boot EC
ACPI: EC: non-query interrupt received, switching to interrupt mode
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: EC: GPE = 0x1c, I/O: command/status = 0x66, data = 0x62
ACPI: EC: driver started in interrupt mode
ACPI: ACPI Dock Station Driver: 3 docks/bays found
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:02.0: reg 10 32bit mmio: [0xa0080000-0xa00fffff]
pci 0000:00:02.0: reg 14 io port: [0x1800-0x1807]
pci 0000:00:02.0: reg 18 32bit mmio: [0xc0000000-0xcfffffff]
pci 0000:00:02.0: reg 1c 32bit mmio: [0xa0040000-0xa007ffff]
pci 0000:00:02.1: reg 10 32bit mmio: [0x000000-0x07ffff]
pci 0000:00:1b.0: reg 10 64bit mmio: [0xa0000000-0xa0003fff]
pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1b.0: PME# disabled
pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.0: PME# disabled
pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.1: PME# disabled
pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.2: PME# disabled
pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
pci 0000:00:1c.3: PME# disabled
pci 0000:00:1d.0: reg 20 io port: [0x1820-0x183f]
pci 0000:00:1d.1: reg 20 io port: [0x1840-0x185f]
pci 0000:00:1d.2: reg 20 io port: [0x1860-0x187f]
pci 0000:00:1d.3: reg 20 io port: [0x1880-0x189f]
pci 0000:00:1d.7: reg 10 32bit mmio: [0xa0004000-0xa00043ff]
pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
pci 0000:00:1d.7: PME# disabled
pci 0000:00:1f.0: Force enabled HPET at 0xfed00000
pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
pci 0000:00:1f.0: LPC Generic IO decode 1 PIO at 1600-167f
pci 0000:00:1f.0: LPC Generic IO decode 2 PIO at 15c0-15cf
pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
pci 0000:00:1f.2: reg 20 io port: [0x1810-0x181f]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.2: PME# disabled
pci 0000:00:1f.3: reg 20 io port: [0x18a0-0x18bf]
pci 0000:02:00.0: reg 10 64bit mmio: [0xa0100000-0xa010ffff]
pci 0000:02:00.0: PME# supported from D3hot D3cold
pci 0000:02:00.0: PME# disabled
pci 0000:02:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
pci 0000:00:1c.0: bridge 32bit mmio: [0xa0100000-0xa01fffff]
pci 0000:00:1c.1: bridge io port: [0x2000-0x3fff]
pci 0000:00:1c.1: bridge 32bit mmio: [0xa2000000-0xa3ffffff]
pci 0000:00:1c.1: bridge 64bit mmio pref: [0xd0000000-0xd00fffff]
pci 0000:00:1c.2: bridge io port: [0x4000-0x5fff]
pci 0000:00:1c.2: bridge 32bit mmio: [0xa4000000-0xa5ffffff]
pci 0000:00:1c.2: bridge 64bit mmio pref: [0xb0100000-0xb01fffff]
pci 0000:13:00.0: reg 10 64bit mmio: [0xa7f00000-0xa7f0ffff]
pci 0000:13:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
pci 0000:00:1c.3: bridge io port: [0x6000-0x7fff]
pci 0000:00:1c.3: bridge 32bit mmio: [0xa6000000-0xa7ffffff]
pci 0000:00:1c.3: bridge 64bit mmio pref: [0xd0100000-0xd01fffff]
pci 0000:14:00.0: reg 10 32bit mmio: [0xb0000000-0xb0000fff]
pci 0000:14:00.0: supports D1 D2
pci 0000:14:00.0: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:14:00.0: PME# disabled
pci 0000:14:00.1: reg 10 32bit mmio: [0xb0001000-0xb00017ff]
pci 0000:14:00.1: supports D1 D2
pci 0000:14:00.1: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:14:00.1: PME# disabled
pci 0000:14:00.2: reg 10 32bit mmio: [0xb0001800-0xb00018ff]
pci 0000:14:00.2: supports D1 D2
pci 0000:14:00.2: PME# supported from D0 D1 D2 D3hot D3cold
pci 0000:14:00.2: PME# disabled
pci 0000:00:1e.0: transparent bridge
pci 0000:00:1e.0: bridge io port: [0x8000-0xbfff]
pci 0000:00:1e.0: bridge 32bit mmio: [0xa8000000-0xb00fffff]
pci 0000:00:1e.0: bridge 64bit mmio pref: [0xd8000000-0xdfffffff]
pci_bus 0000:00: on NUMA node 0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
ACPI: Power Resource [PUBS] (on)
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet clockevent registered
HPET: 3 timers in total, 0 timers will be used for per-cpu timer
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 comparators, 64-bit 14.318180 MHz counter
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 11 devices
ACPI: ACPI bus type pnp unregistered
system 00:00: iomem range 0x0-0x9ffff could not be reserved
system 00:00: iomem range 0xc0000-0xc3fff could not be reserved
system 00:00: iomem range 0xc4000-0xc7fff could not be reserved
system 00:00: iomem range 0xc8000-0xcbfff has been reserved
system 00:00: iomem range 0xcc000-0xcffff could not be reserved
system 00:00: iomem range 0xd0000-0xd3fff could not be reserved
system 00:00: iomem range 0xdc000-0xdffff could not be reserved
system 00:00: iomem range 0xe0000-0xe3fff could not be reserved
system 00:00: iomem range 0xe4000-0xe7fff could not be reserved
system 00:00: iomem range 0xe8000-0xebfff could not be reserved
system 00:00: iomem range 0xec000-0xeffff could not be reserved
system 00:00: iomem range 0xf0000-0xfffff could not be reserved
system 00:00: iomem range 0x100000-0x5fffffff could not be reserved
system 00:00: iomem range 0xfec00000-0xffffffff could not be reserved
system 00:02: ioport range 0x1000-0x107f has been reserved
system 00:02: ioport range 0x1180-0x11bf has been reserved
system 00:02: ioport range 0x15e0-0x15ef has been reserved
system 00:02: ioport range 0x1600-0x163f has been reserved
system 00:02: ioport range 0x1642-0x167f has been reserved
system 00:02: iomem range 0xe0000000-0xefffffff has been reserved
system 00:02: iomem range 0xf0008000-0xf000bfff has been reserved
system 00:02: iomem range 0xfed14000-0xfed17fff has been reserved
system 00:02: iomem range 0xfed18000-0xfed18fff has been reserved
system 00:02: iomem range 0xfed19000-0xfed19fff has been reserved
pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
pci 0000:00:1c.0:   IO window: disabled
pci 0000:00:1c.0:   MEM window: 0xa0100000-0xa01fffff
pci 0000:00:1c.0:   PREFETCH window: disabled
pci 0000:00:1c.1: PCI bridge, secondary bus 0000:03
pci 0000:00:1c.1:   IO window: 0x2000-0x3fff
pci 0000:00:1c.1:   MEM window: 0xa2000000-0xa3ffffff
pci 0000:00:1c.1:   PREFETCH window: 0x000000d0000000-0x000000d00fffff
pci 0000:00:1c.2: PCI bridge, secondary bus 0000:0b
pci 0000:00:1c.2:   IO window: 0x4000-0x5fff
pci 0000:00:1c.2:   MEM window: 0xa4000000-0xa5ffffff
pci 0000:00:1c.2:   PREFETCH window: 0x000000b0100000-0x000000b01fffff
pci 0000:00:1c.3: PCI bridge, secondary bus 0000:13
pci 0000:00:1c.3:   IO window: 0x6000-0x7fff
pci 0000:00:1c.3:   MEM window: 0xa6000000-0xa7ffffff
pci 0000:00:1c.3:   PREFETCH window: 0x000000d0100000-0x000000d01fffff
pci 0000:14:00.0: CardBus bridge, secondary bus 0000:15
pci 0000:14:00.0:   IO window: 0x008000-0x0080ff
pci 0000:14:00.0:   IO window: 0x008400-0x0084ff
pci 0000:14:00.0:   PREFETCH window: 0xd8000000-0xdbffffff
pci 0000:14:00.0:   MEM window: 0xa8000000-0xabffffff
pci 0000:00:1e.0: PCI bridge, secondary bus 0000:14
pci 0000:00:1e.0:   IO window: 0x8000-0xbfff
pci 0000:00:1e.0:   MEM window: 0xa8000000-0xb00fffff
pci 0000:00:1e.0:   PREFETCH window: 0x000000d8000000-0x000000dfffffff
pci 0000:00:1c.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
pci 0000:00:1c.0: setting latency timer to 64
pci 0000:00:1c.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
pci 0000:00:1c.1: setting latency timer to 64
pci 0000:00:1c.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
pci 0000:00:1c.2: setting latency timer to 64
pci 0000:00:1c.3: PCI INT D -> GSI 23 (level, low) -> IRQ 23
pci 0000:00:1c.3: setting latency timer to 64
pci 0000:00:1e.0: setting latency timer to 64
pci 0000:14:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:02: resource 0 mem: [0x0-0x0]
pci_bus 0000:02: resource 1 mem: [0xa0100000-0xa01fffff]
pci_bus 0000:02: resource 2 mem: [0x0-0x0]
pci_bus 0000:02: resource 3 mem: [0x0-0x0]
pci_bus 0000:03: resource 0 io:  [0x2000-0x3fff]
pci_bus 0000:03: resource 1 mem: [0xa2000000-0xa3ffffff]
pci_bus 0000:03: resource 2 mem: [0xd0000000-0xd00fffff]
pci_bus 0000:03: resource 3 mem: [0x0-0x0]
pci_bus 0000:0b: resource 0 io:  [0x4000-0x5fff]
pci_bus 0000:0b: resource 1 mem: [0xa4000000-0xa5ffffff]
pci_bus 0000:0b: resource 2 mem: [0xb0100000-0xb01fffff]
pci_bus 0000:0b: resource 3 mem: [0x0-0x0]
pci_bus 0000:13: resource 0 io:  [0x6000-0x7fff]
pci_bus 0000:13: resource 1 mem: [0xa6000000-0xa7ffffff]
pci_bus 0000:13: resource 2 mem: [0xd0100000-0xd01fffff]
pci_bus 0000:13: resource 3 mem: [0x0-0x0]
pci_bus 0000:14: resource 0 io:  [0x8000-0xbfff]
pci_bus 0000:14: resource 1 mem: [0xa8000000-0xb00fffff]
pci_bus 0000:14: resource 2 mem: [0xd8000000-0xdfffffff]
pci_bus 0000:14: resource 3 io:  [0x00-0xffff]
pci_bus 0000:14: resource 4 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:15: resource 0 io:  [0x8000-0x80ff]
pci_bus 0000:15: resource 1 io:  [0x8400-0x84ff]
pci_bus 0000:15: resource 2 mem: [0xd8000000-0xdbffffff]
pci_bus 0000:15: resource 3 mem: [0xa8000000-0xabffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
TCP: Hash tables configured (established 131072 bind 65536)
TCP reno registered
NET: Registered protocol family 1
checking if image is initramfs... it is
Freeing initrd memory: 3658k freed
Simple Boot Flag at 0x35 set to 0x1
IBM machine detected. Enabling interrupts during APM calls.
apm: BIOS not found.
audit: initializing netlink socket (disabled)
type=2000 audit(1251578678.518:1): initialized
highmem bounce pool size: 64 pages
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
msgmni has been set to 1722
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:00:02.0: Boot video device
pcieport-driver 0000:00:1c.0: setting latency timer to 64
pcieport-driver 0000:00:1c.0: irq 24 for MSI/MSI-X
pcieport-driver 0000:00:1c.1: setting latency timer to 64
pcieport-driver 0000:00:1c.1: irq 25 for MSI/MSI-X
pcieport-driver 0000:00:1c.2: setting latency timer to 64
pcieport-driver 0000:00:1c.2: irq 26 for MSI/MSI-X
pcieport-driver 0000:00:1c.3: setting latency timer to 64
pcieport-driver 0000:00:1c.3: irq 27 for MSI/MSI-X
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
decode_hpp: Could not get hotplug parameters. Use defaults
acpiphp: Slot [1] registered
decode_hpp: Could not get hotplug parameters. Use defaults
acpiphp: Slot [1-1] registered
ACPI: AC Adapter [AC] (on-line)
ACPI: Battery Slot [BAT0] (battery absent)
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button (FF) [PWRF]
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
ACPI: Lid Switch [LID]
input: Sleep Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
ACPI: Sleep Button (CM) [SLPB]
ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
processor ACPI_CPU:00: registered as cooling_device0
ACPI: Processor [CPU] (supports 8 throttling states)
thermal LNXTHERM:01: registered as thermal_zone0
ACPI: Thermal Zone [THM0] (47 C)
isapnp: Scanning for PnP cards...
Switched to high resolution mode on CPU 0
isapnp: No Plug & Play device found
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel 915GM Chipset
agpgart-intel 0000:00:00.0: detected 7932K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xc0000000
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
brd: module loaded
loop: module loaded
Fixed MDIO Bus: probed
input: Macintosh mouse button emulation as /devices/virtual/input/input3
Driver 'sd' needs updating - please use bus_type methods
Driver 'sr' needs updating - please use bus_type methods
ahci 0000:00:1f.2: version 3.0
ahci: probe of 0000:00:1f.2 failed with error -22
ata_piix 0000:00:1f.2: version 2.12
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x1810 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x1818 irq 15
ata1.00: ATA-7: HTS541080G9SA00, MB4IC60H, max UDMA/100
ata1.00: 156301488 sectors, multi 16: LBA48 
ata1.00: configured for UDMA/100
scsi 0:0:0:0: Direct-Access     ATA      HTS541080G9SA00  MB4I PQ: 0 ANSI: 5
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors: (80.0 GB/74.5 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors: (80.0 GB/74.5 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2 sda3
sd 0:0:0:0: [sda] Attached SCSI disk
sd 0:0:0:0: Attached scsi generic sg0 type 0
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:1d.7: power state changed by ACPI to D0
ehci_hcd 0000:00:1d.7: PCI INT D -> GSI 19 (level, low) -> IRQ 19
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: debug port 1
ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
ehci_hcd 0000:00:1d.7: irq 19, io mem 0xa0004000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.29.6-217.2.16.fc11.i686.PAE ehci_hcd
usb usb1: SerialNumber: 0000:00:1d.7
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1d.0: power state changed by ACPI to D0
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 16, io base 0x00001820
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: UHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.29.6-217.2.16.fc11.i686.PAE uhci_hcd
usb usb2: SerialNumber: 0000:00:1d.0
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.1: power state changed by ACPI to D0
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 17, io base 0x00001840
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.29.6-217.2.16.fc11.i686.PAE uhci_hcd
usb usb3: SerialNumber: 0000:00:1d.1
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 18, io base 0x00001860
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.29.6-217.2.16.fc11.i686.PAE uhci_hcd
usb usb4: SerialNumber: 0000:00:1d.2
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 19 (level, low) -> IRQ 19
uhci_hcd 0000:00:1d.3: setting latency timer to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 19, io base 0x00001880
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.29.6-217.2.16.fc11.i686.PAE uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.3
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:06: RTC can wake from S4
rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
Using IPI No-Shortcut mode
registered taskstats version 1
  Magic number: 5:0:752
tty ttyS3: hash matches
Initalizing network drop monitor service
Freeing unused kernel memory: 436k freed
Write protecting the kernel read-only data: 1464k
Marking TSC unstable due to TSC halts in idle
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/input/input5
ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[drm] Initialized drm 1.1.0 20060810
i915 0000:00:02.0: power state changed by ACPI to D0
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
[drm] TV-14: set mode NTSC 480i 0
allocated 1280x768 fb: 0x007df000, bo f6410960
fbcon: inteldrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
[drm] DAC-6: set mode 1024x768 1c
[drm] LVDS-8: set mode 1280x768 21
fb0: inteldrmfb frame buffer device
registered panic notifier
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
usb 4-2: new full speed USB device using uhci_hcd and address 2
Synaptics Touchpad, model: 1, fw: 6.2, id: 0x81a0b1, caps: 0xa04793/0x300000
serio: Synaptics pass-through port at isa0060/serio1/input0
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
usb 4-2: New USB device found, idVendor=0483, idProduct=2016
usb 4-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 4-2: Product: Biometric Coprocessor
usb 4-2: Manufacturer: STMicroelectronics
usb 4-2: configuration #1 chosen from 1 choice
padlock: VIA PadLock not detected.
Clocksource tsc unstable (delta = -182257854 ns)
psmouse serio2: ID: 10 00 64<6>IBM TrackPoint firmware: 0x0e, buttons: 3/3
input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input7
EXT4-fs: barriers enabled
kjournald2 starting: pid 97, dev dm-0:8, commit interval 120 seconds
EXT4-fs: delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs: mounted filesystem dm-0 with ordered data mode
type=1404 audit(1251578689.674:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
SELinux: 8192 avtab hash slots, 128893 rules.
SELinux: 8192 avtab hash slots, 128893 rules.
SELinux:  8 users, 11 roles, 2768 types, 129 bools, 1 sens, 1024 cats
SELinux:  74 classes, 128893 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev dm-0, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1251578689.929:3): policy loaded auid=4294967295 ses=4294967295
udev: starting version 141
cfg80211: Calling CRDA to update world regulatory domain
NET: Registered protocol family 23
tg3.c:v3.97 (December 10, 2008)
tg3 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
tg3 0000:02:00.0: setting latency timer to 64
tg3 0000:02:00.0: PME# disabled
nsc-ircc 00:09: activated
nsc-ircc, chip->init
nsc-ircc, Found chip at base=0x164e
nsc-ircc, driver loaded (Dag Brattli)
irda0 (): not using net_device_ops yet
IrDA: Registered device irda0
nsc-ircc, Using dongle: IBM31T1100 or Temic TFDS6000/TFDS6500
eth0: Tigon3 [partno(BCM95751M) rev 4101] (PCI Express) MAC address 00:16:36:25:41:67
eth0: attached PHY is 5750 (10/100/1000Base-T Ethernet) (WireSpeed[1])
eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
eth0: dma_rwctrl[76180000] dma_mask[64-bit]
ath5k 0000:13:00.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
ath5k 0000:13:00.0: setting latency timer to 64
ath5k 0000:13:00.0: registered as 'phy0'
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
hda_intel: probe_mask set to 0x1 for device 1014:05b7
HDA Intel 0000:00:1b.0: setting latency timer to 64
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
name_count maxed, losing inode data: dev=00:05, inode=3534
wmaster0 (ath5k): not using net_device_ops yet
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3549
phy0: Selected rate control algorithm 'minstrel'
yenta_cardbus 0000:14:00.0: CardBus bridge found [1014:056c]
intel_rng: FWH not detected
yenta_cardbus 0000:14:00.0: ISA IRQ mask 0x0cb0, PCI irq 16
yenta_cardbus 0000:14:00.0: Socket status: 30000006
yenta_cardbus 0000:14:00.0: pcmcia: parent PCI bridge I/O window: 0x8000 - 0xbfff
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x8000-0xbfff: clean.
yenta_cardbus 0000:14:00.0: pcmcia: parent PCI bridge Memory window: 0xa8000000 - 0xb00fffff
yenta_cardbus 0000:14:00.0: pcmcia: parent PCI bridge Memory window: 0xd8000000 - 0xdfffffff
i801_smbus 0000:00:1f.3: PCI INT A -> GSI 23 (level, low) -> IRQ 23
iTCO_vendor_support: vendor-support=0
input: PC Speaker as /devices/platform/pcspkr/input/input8
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH6-M TCO device (Version=2, TCOBASE=0x1060)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
sdhci: Secure Digital Host Controller Interface driver
sdhci: Copyright(c) Pierre Ossman
name_count maxed, losing inode data: dev=00:05, inode=3523
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
name_count maxed, losing inode data: dev=00:05, inode=3832
wlan0 (ath5k): not using net_device_ops yet
Registered led device: ath5k-phy0::rx
Registered led device: ath5k-phy0::tx
ath5k phy0: Atheros AR5414 chip found (MAC: 0xa3, PHY: 0x61)
firewire_ohci 0000:14:00.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
firewire_ohci: Added fw-ohci device 0000:14:00.1, OHCI version 1.10
sdhci-pci 0000:14:00.2: SDHCI controller found [1180:0822] (rev 17)
sdhci-pci 0000:14:00.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Registered led device: mmc0::
mmc0: SDHCI controller on PCI [0000:14:00.2] using PIO
firewire_core: created device fw0: GUID 00061b002022127b, S400
thinkpad_acpi: ThinkPad ACPI Extras v0.22
thinkpad_acpi: http://ibm-acpi.sf.net/
thinkpad_acpi: ThinkPad BIOS 77ET54WW (1.14 ), EC 77HT54WW-1.14
thinkpad_acpi: IBM ThinkPad Z60t, model 2511E6U
thinkpad_acpi: radio switch found; radios are enabled
Registered led device: tpacpi::thinklight
thinkpad_acpi: acpi_bus_get_device(bay) failed: -19
thinkpad_acpi: disabling subdriver bay
Registered led device: tpacpi::power
Registered led device: tpacpi:orange:batt
Registered led device: tpacpi:green:batt
Registered led device: tpacpi::dock_active
Registered led device: tpacpi::bay_active
Registered led device: tpacpi::dock_batt
Registered led device: tpacpi::unknown_led
Registered led device: tpacpi::standby
thinkpad_acpi: CMOS NVRAM (5) and EC (0) do not agree on display brightness level
input: ThinkPad Extra Buttons as /devices/virtual/input/input9
udev: renamed network interface eth0 to eth2
udev: renamed network interface wlan0 to wlan1
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x100-0x3af: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x3e0-0x4ff: excluding 0x4d0-0x4d7
pcmcia_socket pcmcia_socket0: cs: IO port probe 0x820-0x8ff: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0xc00-0xcf7: clean.
pcmcia_socket pcmcia_socket0: cs: IO port probe 0xa00-0xaff: clean.
cfg80211: Calling CRDA for country: GB
cfg80211: Regulatory domain changed to country: GB
	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
	(2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
	(5170000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
	(5250000 KHz - 5330000 KHz @ 40000 KHz), (N/A, 2000 mBm)
	(5490000 KHz - 5710000 KHz @ 40000 KHz), (N/A, 2700 mBm)
device-mapper: multipath: version 1.0.5 loaded
EXT4 FS on dm-0, internal journal on dm-0:8
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda2, type ext3), uses xattr
EXT4-fs: barriers enabled
kjournald2 starting: pid 1210, dev dm-4:8, commit interval 120 seconds
EXT4 FS on dm-4, internal journal on dm-4:8
EXT4-fs: delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs: mounted filesystem dm-4 with ordered data mode
SELinux: initialized (dev dm-4, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
swap_cgroup: uses 2000 bytes of vmalloc for pointer array space and 2048000 bytes to hold mem_cgroup pointers on swap
swap_cgroup can be disabled by noswapaccount boot option.
Adding 2045972k swap on /dev/mapper/luks-3b912ce3-df13-4428-ba99-b8e06246146c.  Priority:-1 extents:1 across:2045972k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
Capping off P-state tranision latency at 20 uS
Bluetooth: Core ver 2.15
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.13
Bluetooth: L2CAP socket layer initialized
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Bluetooth: BNEP filters: protocol multicast
Bridge firewalling registered
Bluetooth: SCO (Voice Link) ver 0.6
Bluetooth: SCO socket layer initialized
tg3 0000:02:00.0: PME# disabled
ADDRCONF(NETDEV_UP): eth2: link is not ready
ADDRCONF(NETDEV_UP): wlan1: link is not ready
JBD: barrier-based sync failed on dm-0:8 - disabling barriers
type=1300 audit(1251575120.108:23353): arch=40000003 syscall=5 success=no exit=-2 a0=bfe7f4f0 a1=0 a2=620b90 a3=1 items=1 ppid=1758 pid=1796 auid=4294967295 uid=42 gid=42 euid=42 suid=42 fsuid=42 egid=42 sgid=42 fsgid=42 tty=(none) ses=4294967295 comm="metacity" exe="/usr/bin/metacity" subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 key=(null)
type=1307 audit(1251575120.108:23353):  cwd="/var/lib/gdm"
type=1302 audit(1251575120.108:23353): item=0 name="/usr/lib/bug-buddy/tls/i686/sse2/libbreakpad.so.0"
audit(1251575120.141:23351): auid=4294967295 ses=4294967295 subj=system_u:system_r:readahead_t:s0 op=remove rule key=(null) list=2 res=1
audit(1251575120.141:23352): audit_enabled=0 old=1 auid=4294967295 ses=4294967295 subj=system_u:system_r:readahead_t:s0 res=1
JBD: barrier-based sync failed on dm-4:8 - disabling barriers
[drm:i915_gem_object_unbind] *ERROR* Attempting to unbind pinned buffer
------------[ cut here ]------------
WARNING: at drivers/gpu/drm/i915/i915_gem_tiling.c:473 i915_gem_set_tiling+0x4a0/0x4f2 [i915]() (Not tainted)
Hardware name: 2511E6U
failed to unbind object for tiling switchModules linked in: sco bridge stp llc bnep ipv6 l2cap bluetooth cpufreq_ondemand acpi_cpufreq dm_multipath uinput thinkpad_acpi hwmon sdhci_pci sdhci iTCO_wdt pcspkr iTCO_vendor_support arc4 firewire_ohci i2c_i801 mmc_core joydev ecb firewire_core yenta_socket rsrc_nonstatic crc_itu_t snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep ath5k snd_pcm nsc_ircc mac80211 snd_timer tg3 snd irda cfg80211 soundcore snd_page_alloc crc_ccitt xts gf128mul aes_i586 aes_generic dm_crypt ata_generic pata_acpi i915 drm i2c_algo_bit i2c_core video output [last unloaded: scsi_wait_scan]
Pid: 1704, comm: Xorg Not tainted 2.6.29.6-217.2.16.fc11.i686.PAE #1
Call Trace:
 [<c0434ec4>] warn_slowpath+0x7c/0xa6
 [<c053c9f2>] ? selinux_capable+0xb4/0xc1
 [<c0712993>] ? printk+0x14/0x19
 [<f83521f2>] ? i915_gem_object_unbind+0x43/0x1f3 [i915]
 [<f81bb4ed>] ? drm_gem_object_reference+0xd/0xf [drm]
 [<f835649a>] i915_gem_set_tiling+0x4a0/0x4f2 [i915]
 [<f81ba6e7>] drm_ioctl+0x202/0x292 [drm]
 [<f8355ffa>] ? i915_gem_set_tiling+0x0/0x4f2 [i915]
 [<c053952b>] ? inode_has_perm+0x60/0x6a
 [<c04b1ab2>] vfs_ioctl+0x5c/0x76
 [<c04b231e>] do_vfs_ioctl+0x476/0x4b0
 [<c053986c>] ? selinux_file_ioctl+0x43/0x46
 [<c04b239e>] sys_ioctl+0x46/0x66
 [<c04093df>] sysenter_do_call+0x12/0x34
---[ end trace ac6a5d117dcb8f6f ]---
fuse init (API version 7.11)
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.11
Comment 1 Vedran Miletić 2009-10-26 07:33:02 EDT
Hi, can you retry with Fedora 12 Beta LiveCD and see if this bug still exists?
Comment 2 Bug Zapper 2010-04-28 06:04:10 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 10:22:58 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.